@charset "utf-8";
/* CSS Document */

body { width:  100%; background-color: #666; text-align:  center; font-size: 12px; line-height: 18px; color: #000000; font-family: Arial, Helvetica, sans-serif; padding: 0px; margin: 0px; }

a { color: #FF5000; text-decoration: none; }
a:hover { color: #000000; }

input { font-size: 12px; font-family: Arial, Helvetica, sans-serif; border: 1px solid #b4b4b4; width: 200px; background-color: #ffffff; margin: 0 0 4px 0; }
textarea { font-size: 12px; font-family: Arial, Helvetica, sans-serif; width: 200px;  border: 1px solid #b4b4b4; background-color: #ffffff; margin: 0 0 4px 0; }
select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; border: 1px solid #b4b4b4; background-color: #ffffff; margin: 0 0 4px 0; }
img { border:  0px solid #ffffff; }

h1 { font-size: 36px; color: #000000; font-weight: bold; text-transform: uppercase; padding: 22px 0px 8px 0px; margin: 0px; text-align: left; }
h2 { font-size: 18px; color: #000000; font-weight: bold; text-transform: uppercase; padding: 28px 0px 22px 0px; margin: 0px; text-align: left; }
h3 { font-size: 12px; color: #000000; font-weight: bold; text-transform: uppercase; padding: 16px 0px 6px 0px; margin: 0px; text-align: left; }
h4 { font-size: 12px; color: #FF5000; font-weight: normal; text-transform: uppercase; padding: 14px 0px 14px 0px; margin: 0px; text-align: left; }

hr {  height: 3px; border: 0px solid #ffffff; background-image: url(../images/dots.png); background-repeat: repeat-x; }
img { border: 0px solid #f7f6e7; }
p { padding: 0px; margin: 0px; }

#linien { width: 1000px; margin: 0px auto; padding:  0px; background-image: url(../images/linien.png); background-repeat: repeat-y; }
#panel { width: 1000px; background-image: url(../images/header.png); background-repeat: no-repeat; margin:  0px auto; padding:  0px; }
#header { width: 700px; height: 200px; padding-left: 306px; padding-top: 58px; }
#content { width: 810px; float: left; text-align: justify; margin-top: 40px; }
#sidebar { float: left; width: 130px; padding-left: 30px; text-align: right; font-size: 11px; margin-top: 80px; }
#sidebar .line { height: 6px; line-height: 6px; margin-top: 10px; margin-bottom: 10px; background-color: #000000; }
#sidebar h3 { font-size: 12px; color: #666666; font-weight: normal; text-transform: uppercase; padding: 0px; margin: 0px; }
#sidebar .box { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 6px solid #000000; }

#footer { width: 1000px; height: 300px; font-size: 10px; color: #ffffff; text-align: right; background-image: url(../images/footer.png); background-repeat: no-repeat; text-transform: uppercase; }
#footer a { color: #ffffff; }
#footer .left { float: left; width: 770px; padding-top: 276px; padding-right: 20px; }
#footer .right { float: left; width: 190px; padding-top: 276px; }

#language {
	height: 20px;
	margin-right: 29px;
	padding-top: 10px;
	text-align: right;
}
#language a {
	color: white;
}
#language a:hover {
	color: white;
	text-decoration: underline;
}
.navigation { font-size: 18px; color: #ffffff; font-weight: bold; text-align: left; float: left; margin-left: 13px; text-transform: uppercase; }
.navigation a { color: #ffffff; }
.navigation a:hover { color: #000000; }
.navigation .line { height: 6px; background-color: #ffffff; line-height: 6px; }

.subnavigation { font-size: 11px; color: #ffffff; font-weight: normal; text-align: left; padding-top: 10px; text-transform: uppercase; }
.subnavigation a { color: #ffffff; }
.subnavigation a:hover { color: #000000; }
.subnavigation a.active { color: #000000; }

.service { width: 150px; margin-left: 515px; line-height: 30px; font-size: 18px; color: #ffffff; text-align: right; font-weight: bold; text-transform: uppercase; }
.service a { color: #ffffff; }
.service a:hover { color: #ff5000; }
.service a.active { color: #ff5000; }

.subservice { font-size: 11px; color: #ffffff; font-weight: normal; line-height: 18px; text-align: right; padding-top: 4px; padding-bottom: 10px; text-transform: uppercase; }
.subservice a { color: #ffffff; }
.subservice a:hover { color: #ff5000; }
.subservice a.active { color: #ff5000; }

.category { float: left; font-size: 18px; color: #ff5000; font-weight: bold; text-align: left; margin-bottom: 20px; text-transform: uppercase; }
.category a { color: #ff5000; }
.category a:hover { color: #000000; }
.category .line { height: 6px; line-height: 6px; background-color: #ff5000; }

.servicecategory { float: left; font-size: 18px; color: #000000; font-weight: bold; text-align: left; margin-bottom: 20px; text-transform: uppercase; }
.servicecategory a { color: #000000; }
.servicecategory a:hover { color: #ff5000; }
.servicecategory .line { height: 6px; line-height: 6px; background-color: #000000; }

.leftcontent { width: 200px; min-height: 10px; padding-left: 50px; padding-right: 70px; float: left; }
.leftcontent img { margin-bottom: 5px; }

.rightcontent { width: 460px; padding-right: 20px; float: left; }
.leftfullsize { text-align: left; width: 200px; min-height: 10px; padding-left: 50px; padding-right: 70px; float: left; }

.item { width: 460px; margin-bottom: 6px; height: 15px; background-position: bottom; background-image: url(../images/dots.png); background-repeat: repeat-x; }
.item .left { width: 140px; padding-right: 20px; float: left; font-weight: bold; text-transform: uppercase; }
.item .right { width: 300px; text-align: right; float: left; }
.item .white { background-color: #ffffff; }

.text ul, #form-module-thanks ul { text-align: left; }
.download { margin-top: 18px; }
.photo { float: left; width: 200px; text-align: left; margin-right: 2px; margin-bottom: 5px; font-size: 11px; }
.info { font-size: 10px; text-align: left; }
.senden { padding: 0px; margin: 10px 0; font-weight: bold; border: 0px solid #b4b4b4; font-size: 12px; text-align: left; color: #FF5000; text-transform: uppercase; }
.suche { width: 120px; text-align: right; }
.suchesenden { width: 120px; text-align: right; padding: 0px; margin: 10px 0; font-weight: bold; border: 0px solid #b4b4b4; font-size: 12px; color: #FF5000; text-transform: uppercase; }

.popuptitle { width: 460px; padding-left: 320px; padding-bottom: 8px; text-align: left; }
.popuptitle a { text-transform: uppercase; }
.popuptitleshort { width: 460px; padding-bottom: 18px; padding-bottom: 8px; }
.popuptitleshort a { text-transform: uppercase; }

.popupinfo { padding-bottom: 8px; }
.popupinfo .item { width: 460px; height: auto; margin-bottom: 6px; background-position: 0px 10px; background-image: url(../images/dots.png); background-repeat: repeat-x; }
.popupinfo .item .left { width: 140px; padding-right: 20px; float: left; font-weight: bold; text-transform: uppercase; }
.popupinfo .item .right { width: 300px; text-align: right; float: left; }
.popupinfo .item .white { background-color: #ffffff; }

/* Form */
.formgen h2 {
  text-align: left;
}
.formgen h3 {
  padding-top: 12px;
}
.formgen label {
  padding-left: 10px;
}
.formgen .labelradio, .formgen .formerror.labelradio {
  padding: 0px;
}
.formgen .formradio, .formgen .formcheck {
  width: 12px;
}
.formgen .formblock {
  padding-top: 12px;
}
.formgen .formsubmit {
  background-color: #ff5000;
  border: 0px;
  color: white;
  font-weight: bold;
  padding: 6px 10px;
  width: auto;
  width: inherit;
}
.formgen .formhinweis em {
  color: #666666;
  display: block;
  text-align: left;
}
.formgen #el_11 {
  margin-top: 6px;
  width: 100px;
}
.formgen .formerror {
  color: #ff5000;
}
.formgen em.grey {
  color: #666666;
}
#form-module-thanks p+p {
  padding-top: 6px;
}
dl dt {
  float: left;
  padding-right: 10px;
  width: 120px;
}